﻿body { margin:0; padding:0; font:15px/26px Helvetica Neue Light, Arial, Helvetica, tahoma, sans-serif; color:#666666;background-color:#fff;}
.clear { clear:both;}
img{ vertical-align:middle; border:0;}
h1, h2, h3, h4, h5, p, h6, ul, li, ol, dd, dl, dt, input { padding:0; margin:0; list-style:none; font-weight:400;}
a{color: inherit;text-decoration: none;}
a:hover{text-decoration: underline;color: inherit;}
.details {width: 1080px; margin: 0 auto;}
/*----------------*/
.DivMain01 {background: url(../img/faq/tech-faq-bg.jpg)no-repeat center;text-align: center;margin-bottom: 8px;height: 347px;}
.DivMain01 h1 {font-size: 41px;line-height: 43px;color: #fff;padding-top: 80px;}
.DivMain01 p {font-size: 17px;line-height: 25px;color: #000;margin: 26px 0 44px;}
/*----------------*/
.DivMain02 {background-color: #f8f8f8;padding: 36px 0 80px;margin-bottom: 8px;}
.DivMain02 h2 {font-size: 35px;line-height: 37px;text-align: center;color: #333333;margin-bottom: 40px;position: relative;}
.DivMain02 h2>img {margin-right: 4px;}
.DivMain02 h2 a {font-size: 17px;line-height: 19px;color: #0970ca;margin-top: 8px;position: absolute;right: 0;}
.DivMain02 h3 { font-size: 27px; padding: 50px 0 20px; color: #333333;}
.DivMain02 h3>img{vertical-align: text-bottom;}
.DivMain02 .Col { padding: 15px 0; }
.DivMain02 .Col .Left { width: calc(45% - 20px); padding: 20px;   transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s;  -o-transition: all 0.5s; border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;  border: 1px solid #eaeaea; }
.DivMain02 .Col .Left .Img { width: 100px; text-align: center; float: left; padding: 15px 0 0; }
.DivMain02 .Col .Left .Text { width: calc(100% - 125px);  float: right; }
.DivMain02 .Col .Left .Text h4 { font-size: 23px;color: #333;}
.DivMain02 .Col .Left .Text p { font-size: 15px; color: #666666; padding: 10px 0 0; }
.DivMain02 .Col .Left .Text h5 { font-size: 19px; color: #0970ca; padding-top: 15px; cursor: pointer; }
.DivMain02 .Col .Left .Text h5 a{ color: inherit;}
.DivMain02 .Col .Left .UDiv {  padding: 15px;  display: none; }
.DivMain02 .Col .Left .UDiv ul { padding: 0; }
.DivMain02 .Col .Left .UDiv ul li { display: block; width:calc(50% - 10px); float: left; border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background: #efefef; margin: 7px 5px; }
.DivMain02 .MarginLeft { float: left; }
.DivMain02 .MarginRight { float: right; }
.DivMain02 .Col .Left:hover { box-shadow: 0px 5px 20px #e0e3e7; }
/*----------------*/
.DivMain03 {background-color: #f7f7f7;padding: 36px 0 22px;margin-bottom: 8px;}
.DivMain03 h2 {font-size: 35px;line-height: 37px;text-align: center;color: #333;margin-bottom: 30px;}
.DivMain03 .main03-foot h4{text-align: center;font-size: 23px;padding-top:30px;}
.DivMain03 .main03-foot p{font-size: 17px;line-height: 19px;text-align: center;padding: 10px 0;}
.DivMain03 .faq-list li {display: inline-block;vertical-align: middle;text-align:center;width: 230px;padding: 20px 0 18px;border-bottom: 1px solid #b3b3b3;}
.DivMain03 .faq-list li:nth-child(4) {width: 280px;}
.DivMain03 .faq-list li div {height: 54px;}
.DivMain03 .faq-list li a {font-size: 17px;color: #000;}
.DivMain03 .faq-list li a:hover {color: #0970ca;}
.DivMain03 .faq-content {margin-top: 68px;}
.DivMain03 .faq-content .content-container {padding: 22px 0;border-bottom: 1px solid #e0e0e0;}
.DivMain03 .faq-content .content-container h5 {font-size: 19px;line-height: 21px;color: #000;cursor: pointer;margin-right: 20px;padding-right: 24px;background: url(../img/faq/slide-up-icon.png) 100% 6px no-repeat;}
.DivMain03 .faq-content .content-container .slide-down {background: url(../img/faq/slide-down-icon.png) 100% 10px no-repeat;}
.DivMain03 .faq-content .content-list {display: none;margin-top: 10px;color: #666666;}
.DivMain03 .faq-content .content-list p {text-align: left;margin: 0;padding: 5px 0 10px;font-size: 15px;line-height: 27px;}
.DivMain03 .faq-content .content-list li {font-size: 15px;line-height: 17px;margin-top: 12px;padding-left: 12px;position: relative;}
.DivMain03 .faq-content .content-list li::before { content: ""; width: 5px; height: 5px; background-color: #9f9f9f; position: absolute; left: 0; top: 7px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
/*----------------*/
.DivMain04 {background: url(../img/faq/bg3.jpg) center center no-repeat;height: 250px;padding: 30px 0;box-sizing: border-box;}
.DivMain04 h4 {font-size: 21px;line-height: 23px;color: #333;}
.DivMain04 h4 img {margin-right: 8px;}
.DivMain04 p {font-size: 17px;line-height: 25px;margin: 12px 0 18px;}
.DivMain04 a {font-size: 17px;color: #0970ca;line-height: 19px;text-decoration: underline;}
.DivMain04 .left-content,.DivMain04 .right-content {float: left;width: 50%;box-sizing: border-box;}
.DivMain04 .left-content {padding-right: 250px;}
.DivMain04 .right-content {padding-left: 250px;}
/*----------------*/
.DivMain05 {background: url(../img/faq/tech-faq-bg2.jpg)no-repeat center;text-align: center;margin-bottom: 8px;height: 242px;}
.DivMain05 h2{font-size: 27px;line-height: 33px;text-align: center;color: #333333;padding-top:50px;}
.DivMain05 p{font-size: 17px;line-height: 25px;color: #000;padding: 15px 0;}
.DivMain05 a{display:inline-block;border: 1px solid #0970ca;padding:15px 50px 15px 20px;color: #0970ca;border-radius: 3px;font-size: 19px;background: url(../img/faq/faq-more.png)no-repeat 180px center;}
.DivMain05 a:hover{border: 1px solid #0970ca;color: #fff;background: url(../img/faq/faq-more-white.png)no-repeat 180px center #0970ca;}
.DivMain05 a img{margin-left: 10px;}
/*----------------*/
@media (max-width: 979px) {
	.details { width:90%; padding:0 5%;}
	/*----------------*/
	.DivMain02 {padding: 30px 0;}
	.DivMain02 h2 {margin-bottom: 0;}
	.DivMain02 .Col .Left .Img {width: 100%;padding: 0;}
	.DivMain02 .Col .Left .Text {width: 100%;text-align: center;}
	.DivMain02 .Col .Left .Text h4 {font-size: 19px;}
/*----------------*/
	.DivMain04 {background: #f7f7f7;margin-bottom: 8px;}
	.DivMain04 .left-content,.DivMain04 .right-content {width: 46%;}
	.DivMain04 .left-content {margin-right: 4%;padding: 0 2% 0 0;}
	.DivMain04 .right-content {padding: 0 0 0 2%;}
/*----------------*/
	.DivMain05 h2{padding-top: 30px;}
/*----------------*/
}
@media (max-width: 767px) {
	/*----------------*/
	.DivMain01 {height: auto; background-size: cover;padding: 30px 0;}
	.DivMain01 h1 {font-size: 29px;padding: 0;line-height: 1.5;}
	.DivMain01 p {margin: 0;font-size: 15px;line-height: 1.5;padding: 5px 0;}
	/*----------------*/
	.DivMain02 h2 {font-size: 35px;line-height: 37px;text-align: center;color: #333333;margin-bottom: 40px;position: relative;margin-bottom: 0;           font-size: 23px;}
	.DivMain02 h2 a {font-size: 17px;line-height: 19px;color: #0970ca;margin-top: 8px;position: absolute;right: 0;        top: 30px;font-size: 13px;}
	.DivMain02 h3 { font-size: 27px; padding: 50px 0 20px; color: #333333;       font-size: 19px;display: flex;justify-content: center;align-items: center;}
	.DivMain02 h3>img{vertical-align: middle;}
	.DivMain02 .Col { padding: 0;}
	.DivMain02 .Col .Left { width: calc(45% - 20px); padding: 20px;     width: 90%;margin: 10px 0;}
	/*----------------*/
	.DivMain04 .left-content,.DivMain04 .right-content {float: none;width: 100%;padding: 0;}
	.DivMain04 .left-content {margin-bottom: 50px;}
	/*----------------*/
	.DivMain05 {height: auto;padding: 30px 0;background: #f5f5f6;}
	.DivMain05 h2{padding: 0;font-size: 23px;}
	.DivMain05 p{font-size: 13px;}
/*----------------*/
	.DivMain03 {padding: 30px 0;}
	.DivMain03 h2 {font-size: 23px;margin: 0;}
	.DivMain03 p {margin-top: 30px;font-size: 15px;}
	.DivMain03 .faq-content {margin-top: 30px;}
	.DivMain03 .faq-content .content-container h5 {font-size: 17px;}
	.DivMain03 .faq-content .content-list p {font-size: 13px;line-height: 1.5;}
	.DivMain03 .faq-content .content-list li {font-size: 13px;}
/*----------------*/
}

@media (max-width: 479px) {
	/*----------------*/
	.DivMain01 h1 {font-size: 23px;}
	.DivMain01 p {font-size: 13px;}
	/*----------------*/
	.DivMain02 .Col .Left .Text p { font-size: 15px; color: #666666; padding: 10px 0 0;    font-size: 13px;}
	/*----------------*/
	.DivMain05 h2{font-size: 19px;}
	/*----------------*/
	.DivMain03 .faq-content .content-container h5 {font-size: 15px;}
	.DivMain03 p {font-size: 13px;margin-top: 15px;}
	/*----------------*/
	.DivMain04 p {font-size: 13px;}
}